Skip to navigation

Send a test delivery

Sends one signed sample event of the subscription's type now. It is not retried, and the failure counters are not changed.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired>=1

The subscription’s webhook_id.

Response

What your endpoint answered.
deliveredboolean
status_codeinteger or nullOptional
errorstring or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error